@import url("../jquery_ui/smoothness/jquery-ui-smoothness.css");

textarea {
	min-height: 300px;
}

body .mce-edit-area {
	min-height: 300px;
}

/* ======================================================================
	Caught results (messages and errors)
====================================================================== */

.gst-caught {
	list-style-type: none;
	padding: 0;
}

.gst-caught li {
	background-color: #a0ffa0;
	border: 2px solid #008000;
	color: black;
	cursor: pointer;
	margin: 0.5em 0;
	padding: 0.5em;
}
.gst-caught li.gst-hover {
	background-color: #c0ffc0;
	border-color: #189818;
}

.gst-caught li.error {
	background-color: #ffa0a0;
	border-color: #800000;
}
.gst-caught li.error.gst-hover {
	background-color: #ffb0b0;
	border-color: #b03030;
}

.gst-caught li em {
	font-style: italic;
}

.gst-caught li strong {
	font-weight: bold;
}

.gst-caught .ui-icon {
	float: left;
	margin-top: 0.2em;
	margin-right: 0.2em;
}

/* ============================================================
	Admin Page Preview
============================================================ */

.preview-controls-wrap {
	color: #C5343B;
	font-size: 18px;
	text-align: center;
}

.preview-controls {
	margin: 0 auto;
	padding: 8px 0;
	width: 962px;
}


/* ============================================================
	In-Page Editing
============================================================ */

.edit-controls {
	position: relative;
	outline: 1px dashed #f00;
}

.edit-controls__actions {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 200;
}

.edit-controls__label {
	background: url('../../images/admin/gear.png') no-repeat scroll 5px center rgb(146, 26, 31);
	color: #fff;
	font-size: 10px;
	line-height: 15px;
	padding: 1px 10px 0 20px;
	text-transform: uppercase;
}

.edit-controls__action-list {
	background-color: white;
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.5);
	display: none;
	list-style-type: none;
}
.edit-controls__actions:hover .edit-controls__action-list {
	display: block;
}

.edit-controls__action-link {
	display: block;
	color: #C2262E;
	font-size: 12px;
	padding: 10px;
	text-decoration: none;
	text-transform: uppercase;
}
.edit-controls__action-link:hover {
	background-color: #C2262E;
	color: white;
}

body > .ui-dialog .cms-dialog .fb2_invariant {
	border-bottom: 1px solid black;
	margin-bottom: 0.5em;
	padding-bottom: 0.5em;
}

body > .ui-dialog .cms-dialog .fb2_invariant table {
	width: 100%;
}

body > .ui-dialog .cms-dialog .fb2_invariant table th {
	text-align: left;
}

body > .ui-dialog .cms-dialog .fb2_invariant table td {
	text-align: right;
}

body > .ui-dialog .cms-dialog .mceEditor {
	height: 350px;
}


/* ======================================================================
	Admin Bar (what?)
====================================================================== */

#admin-bar {
	background-color: white;
	color: #333;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	padding: 10px;
	line-height: 1.2;
	box-shadow: 0 0 8px rgba(0,0,0,.5);
}

#admin-bar a {
	color: #c0222d;
}

#admin-bar-inner {
	background: white url('../../images/admin/header-right.png') right bottom no-repeat;
	color: white;
	font-family: georgia, serif;
	margin-bottom: 5px;
}

#admin-bar-inner img {
	vertical-align: bottom;
}

#admin-bar h1 {
	position: absolute;
	top: 10px;
	right: 30px;
	color: #666;
	font-size: 1em;
	text-align: right;
	font-weight: normal;
}

#admin-bar #top_logout {
	position: absolute;
	top: 25px;
	right: 30px;
	text-align: right;
	color: #c0222d;
	font-family: arial, helvetica, sans-serif;
	font-size: .8em;
	text-decoration: none;
}

/* ============================================================
	Clearfix
============================================================ */

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

/*
.clearfix {display: inline-block;}
*/


/* ============================================================
	Dynamic nav for tablet/phone view
============================================================ */

.dynamic-nav {
	display: none;
}

@media all and (min-width: 0px) and (max-width: 959px) {
	.dynamic-nav {
		display: block;
		position: relative;
	}
}


/* ============================================================
	Really common styles
============================================================ */

.ui-widget {
	font-size: 0.9em;
}

.ui-tabs {
	border-width: 0;
}

.ui-tabs .ui-tabs-nav {
	background: transparent none;
	border-width: 0;
	padding: 0;
}

.ui-tabs .ui-tabs-panel {
	border: 1px solid #aaa;
	padding: 0.5em;
}

.pretty {
	border: 1px solid #b0b0b0;
	box-shadow: 0 0 4px #b9b9b9;
	padding: 4px;
}

/* ============================================================
	Module - Directory
============================================================ */

.directory__item {
	overflow: auto;
}

.directory__photo {
	float: right;
}

/* ============================================================
	Module - Events
============================================================ */

.events__list {
	list-style-type: none;
}

.events__title {
	text-decoration: none;
}

.events__date {
	display: block;
}

.events__short-details {
	margin-top: 0.5em;
}

/* ============================================================
	Module - FAQs
============================================================ */

.faqs__list {
	list-style-type: none;
}

.faqs__item {
	margin: 1em 0;
}

.faqs__question {
	font-weight: bold;
}

/* ============================================================
	Module - Forms
============================================================ */

.forms__form-list {
	list-style-type: none;
}

.forms__contact-field-list {
	list-style-type: none;
}

.forms__question-list {
	list-style-type: none;
}

/* ============================================================
	Module - Gallery
============================================================ */

.gallery__wrap {
	border: 1px solid #b0b0b0;
}

.gallery__item {
	padding: 8px;
}

.gallery__control-wrap {
	display: none;
	margin: 4px auto;
	overflow: auto;
	width: 100px;
}
.gst-gallery-active .gallery__control-wrap {
	display: block;
}

.gallery__control {
	background-position: left top;
	background-repeat: no-repeat;
	cursor: pointer;
	float: left;
	height: 28px;
	text-indent: -9000px;
}
.gallery__control__previous {
	background-image: url("../../images/gallery-previous.gif");
	width: 51px;
}
.gallery__control__previous:hover {
	background-position: left -28px;
}
.gallery__control__next {
	background-image: url("../../images/gallery-next.gif");
	width: 49px;
}
.gallery__control__next:hover {
	background-position: left -28px;
}

/* ============================================================
	Module - Locations
============================================================ */

.locations__map {
	border: 1px solid black;
	height: 300px;
}

.locations__list {
	list-style-type: none;
}

/* ============================================================
	Module - News
============================================================ */

.news__list {
	list-style-type: none;
}

.news__thumbnail {
	float: left;
	margin: 0 1em 1em 0;
}

.news__link {
	text-decoration: none;
}

/* ============================================================
	Module - Page Headers
============================================================ */

.page-headers__list {
	list-style-type: none;
}

.page-headers__item {
	position: relative;
}
.page-headers__item + .page-headers__item {
	display: none;
}
.page-headers__item.cycle-sentinel + .page-headers__item.cycle-slide {
	display: block;
}

.page-headers__link {
	display: block;
}

.page-headers__image {
	display: block;
	width: 100%;
}

.page-headers__description {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
}

/* ============================================================
	Nav
============================================================ */

.nav__list {
	position: absolute;
	left: 100%;
	top: 0;
	z-index: 300;

	display: none;
}
.nav__list__level-1 {
	position: static;
	display: block;
}
.nav__list__level-2 {
	left: 0;
	top: 100%;
}

.nav__item__level-1 {
	position: relative;
	display: inline-block;
}

.nav__item:hover > .nav__list {
	display: block;
}

.header__button {
	color:#497fe1;
	font-size:20px;
	line-height:2;
	text-align:center;
	display: inline-block;
	vertical-align: middle;
	margin-right: 12px;
	text-decoration: none;
}
.header__button:hover {
	text-decoration: none;
}
.header__button:active {
	outline-width: 0;
	text-decoration: none;
}

#notification_count {
	width:37px;
	height:45px;

	border-radius:5px;
	background-image:url('../../images/notification.png');
}

#notification_count:hover {
	background-image:url('../../images/notification-hover.png');
}

#task_count {
	width:37px;
	height:45px;
	border-radius:5px;
	background-image:url('../../images/tasks.png');
}

#task_count:hover {
	background-image:url('../../images/tasks-hover.png');
}

#billables_count {
	width:37px;
	height:45px;
	border-radius:5px;
	background-image:url('../../images/tasks-billables.png');
}

#billables_count:hover {
	background-image:url('../../images/tasks-billables-hover.png')
}

/* ============================================================
	Reusable Layout
============================================================ */

/* Sidebar/Main 1, sidebar of left, main on right, sidebar holds primarily just a list of clickables. */

.sm1__sidebar {
	float: left;
	padding: 0 1em;
	width: 25%;
}

.sm1__sidebar-list {
	list-style-type: none;
}

.sm1__sidebar-list-item {
	border: 1px solid black;
	margin: 0 0 1em 0;
}
	.sm1__sidebar-list-item__current {
		border: 1px solid blue;
		background-color: blue;
	}

.sm1__sidebar-clickable {
	display: block;
	padding: 0.5em;
	text-decoration: none;
}
	.sm1__sidebar-list-item__current .sm1__sidebar-clickable {
		color: white;
	}

.sm1__main {
	float: right;
	padding-right: 1em;
	width: 75%;
}

/* ============================================================
	Everything after this should be the design
============================================================ */

* {
	box-sizing: border-box;
}

a {
	color: #497fe1;
}
a:hover {
	color: #497fe1;
}

.login__form {
	margin-top:1em;
}

.page {
	font-family: Roboto, sans-serif;
	background-color:#f2f2f2;
	width: 100%;
}


.mce-tinymce {
	margin-bottom 0.5em;
}

.generic__completable:after {
	position: absolute;
	left: 0;
	right: 100%;
	top: 0;
	bottom: 0;
	z-index: -1;

	background-color: rgba(190, 197, 206, 0.17);
    content: "";
	display: block;
}
.generic__completable.generic__completable__completion0:after { right: 100%; }
.generic__completable.generic__completable__completion10:after { right: 90%; }
.generic__completable.generic__completable__completion20:after { right: 80%; }
.generic__completable.generic__completable__completion30:after { right: 70%; }
.generic__completable.generic__completable__completion40:after { right: 60%; }
.generic__completable.generic__completable__completion50:after { right: 50%; }
.generic__completable.generic__completable__completion60:after { right: 40%; }
.generic__completable.generic__completable__completion70:after { right: 30%; }
.generic__completable.generic__completable__completion80:after { right: 20%; }
.generic__completable.generic__completable__completion90:after { right: 10%; }
.generic__completable.generic__completable__completion100:after { right: 0; }

.generic__completable .generic__remove {
	right: 20px;
}

.generic__controlled {
	position: relative;
}

.generic__control {
	display: block;
	float: left;
	_margin-right: 8px;
	margin-left: 30px;
}

.generic__control:hover {
	filter: brightness(50%);
}

.complete__controls {
	display: block;
	float: right;
	_margin-right: 8px;
	margin-left: 30px;
}

.generic__complete {
	width: 24px;
	height: 24px;
	float: right;
	background: transparent url(../../images/complete.png) center center no-repeat;
	cursor: pointer;
	overflow: hidden;
	text-indent: 100%;
}

.generic__complete-white {
	width: 20px;
	height: 15px;
	background: transparent url(../../images/complete-white.png) center center no-repeat;
	cursor: pointer;
	overflow: hidden;
	text-indent: 100%;
}

.generic__controls {
	position: absolute;
	left: -100px;
	top: 0;
	height: 100%;
	width: 100px;

	display: none;
	display: block;
}


.generic__edit {
	width: 24px;
	height: 24px;
	background: transparent url(../../images/edit.png) center center no-repeat;
	cursor: pointer;
	overflow: hidden;
	text-indent: 100%;
}

.generic__edit-white {
	width: 16px;
	height: 16px;
	background: transparent url(../../images/edit-white.png) center center no-repeat;
	cursor: pointer;
	overflow: hidden;
	text-indent: 100%;
}


.generic__fixed-width {
	max-width: 1100px;
	margin: 0 auto;
	padding: 0 100px;
}


.generic__human-text img {
	max-width: 100%;
	height: auto;
}
.generic__human-text img[style="float: left;"] {
	margin: 1em 1em 1em 0;
}
.generic__human-text img[style="float: right;"] {
	margin: 1em 0 1em 1em;
}


.generic__remove {
	width: 24px;
	height: 24px;

	background: transparent url(../../images/remove-gray-24x24.png) center center no-repeat;
	cursor: pointer;
	overflow: hidden;
	text-indent: 100%;
}
.generic__remove__white {
	background-image: url(../../images/remove-white-24x24.png);
}
.generic__remove-white {
	width: 14px;
	height: 15px;

	background: transparent url(../../images/remove-white-14x15.png) center center no-repeat;
	cursor: pointer;
	overflow: hidden;
	text-indent: 100%;
}

.generic__shadowed {
	box-shadow: 0px 8px 12px -3px rgba(0, 0, 0, 0.15);
	transition: box-shadow 0.6s;
}
.generic__shadowed:hover {
	box-shadow: 0px 12px 12px -3px rgba(0, 0, 0, 0.2);
}

.generic__something {
	_margin-left: 50px;
	_margin-right: 50px;
}

.generic__tab {
	display: none;
}
.generic__tab__open {
	display: block;
}

.generic__tabs {
	font-size: 180%;
}

.generic__tab-control {
	color: #497fe1;
}

.generic__tab-control__open {
	color: #22272b;
}


.generic__user-photo {
	width: 75px;
	height: auto;
	float: left;

	border-radius: 50%;
}

.generic__contact-photo {
	position: relative;
	display: block;
	height: 75px;
	width: 75px;

	background-color: #b9bfc7;
	border-radius: 50%;
	color: white;
	float: left;
}

.generic__contact-photo-letter {
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -0.3em;
	margin-top: -0.4em;

	font-size: 300%;
	line-height: 1;
	vertical-align: baseline;
	text-align: center;
}

.generic__button-heading {
	padding:1em 5px 1em 5px;
}

.generic__user-photo-small {
	width:18px;
}


.billables-home__items {
	padding-top: 2em;
}


.comments__comment__mini .generic__user-photo {
	width: 50px;
}

.comments__comment__mini .comment__comment-info__container {
	margin-left: 60px;
}

.comments__comment__mini .comments__comment-author {
	display: none;
}

.comments__comment-controls {
	position: absolute;
	top: 0.9em;
	right: 1em;
	z-index: 1;

	display: none;
}
.comments__comment:hover .comments__comment-controls {
	display: block;
}

.comments__comment + .comments__comment,
.projects-view__generic-comment-wrap + .comments__comment {
	margin-top: 1em;
}

.comment__comment-info__container {
	margin-left:100px;
}
.comments__comment-info {
	background-color: #FFF;
	border-radius: 0em 0em 1em 1em;
}

.comments__comment-meta,
.comments__comment-content {
	padding: 10px;
}

.comments__comment-meta {
	position:relative;

	background-color: #b9bfc7;
	color: #FFF;
	_padding: 0.5em 1em;
}
.comments__comment-meta:before{
	position:absolute;
	top:0;
	left:0;
	margin-left:-15px;
	width: 0;
	height: 0;

	overflow:hidden;
	content:' ';
	border-style: solid;
	border-width: 0 15px 15px 0;
	border-color: transparent #b9bfc7 transparent transparent;
}

.comments__comment-content {
}
.comments__comment-content__editable {
	cursor: text;
}
.comments__comment__editing .comments__comment-content {
	display: none;
}
.comments__comment__editing .comments__comment .comments__comment-content {
	display: block;
}
.comments__comment__editing .comments__comment__editing .comments__comment-content {
	display: none;
}

.comments__edit-textarea {
	display: none;
	width: 100%;
	min-height: 100px;
	height: 10em;
	padding: 10px;
	border-width: 0;
}

.comments__comment-content {
  /* These are technically the same, but use both */
  overflow-wrap: break-word;
  word-wrap: break-word;

  -ms-word-break: break-all;
  /* This is the dangerous one in WebKit, as it breaks things wherever */
  word-break: break-all;
  /* Instead use this non-standard one: */
  word-break: break-word;

  /* Adds a hyphen where the word breaks, if supported (No Blink) */
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;

}

.comments__comment__editing .comments__edit-textarea {
	display: block;
}
.comments__comment__editing .comments__comment .comments__edit-textarea {
	display: none;
}
.comments__comment__editing .comments__comment__editing .comments__edit-textarea {
	display: block;
}

.comments__edit-cancel,
.comments__edit-save {
	display: none;
	margin-left: 10px;
	margin-bottom: 10px;
}
.comments__comment__editing .comments__edit-cancel,
.comments__comment__editing .comments__edit-save {
	display: inline-block;
}
.comments__comment__editing .comments__comment .comments__edit-cancel,
.comments__comment__editing .comments__comment .comments__edit-save {
	display: none;
}
.comments__comment__editing .comments__comment__editing .comments__edit-cancel,
.comments__comment__editing .comments__comment__editing .comments__edit-save {
	display: inline-block;
}


.home__notification-created-name:before {
	position:absolute;
	margin-left:-15px;
	top:0;
	left:0;
	overflow:hidden;
	content:' ';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 15px 15px 0;
	border-color: transparent #979da7 transparent transparent;
}
.home__notification-created-name {
	background-color: #979da7;
	padding: 0.5em 1em;
	margin-bottom: 1em;
	color: #FFF;
}
.comments__comment-content ol,
.home__notification-comment ol,
.comments__comment-content ul,
.home__notification-comment ul {
	padding-left: 3em;
}

.comments__robust {
}
.comments__robust + .comments__robust {
	border-top: 1px solid #e9e9e9;
	margin-top: 1em;
	padding-top: 1em;
}

.comments__robust-control {
	display: none;
}

.comments__robust-meta {
	background-color: white;
	display: block;
	padding: 0.25em;
	font-size: .7em;
}


.comments__robust .generic__user-photo,
.generic__rota .comments__robust .generic__user-photo {
	position: absolute;
	left: 0px;
	width: 37px;
}

.comments__robust-content,
.comments__robust-editor,
.comments__robust .projects-view__attachments,
.comments__robust-meta {
	margin-left: 44px;
}

.comments__robust .projects-view__attachment {
	width: 120px;
	font-size:.7em;
	margin-top: 1em;
}

.comments__robust-editor {
	display: none;
}

.comments__robust .projects-view__generic-commenting {
	clear: both;
}



.comment__textarea {
	border-width: 0;
	display: block;
	min-height: 100px;
	padding: 10px;
	width: 100%;
}

.comment__submit {
	margin-top: 10px;
	margin-bottom: 1em;
	margin-left: 10px;
}

.companies-home__companies {
	list-style-type: none;
}

.companies-home__company {
	position: relative;
	-webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    position: relative;
    -webkit-transition-property: color, border;
    transition-property: color, border;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;

	/*padding: 23px 0 23px 5px;*/
}

.companies-home__company:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #e2e2e2;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 0 50%;
    transform-origin: 0 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.companies-home__company:hover:before, .companies-home__company:focus:before, .companies-home__company:active:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}









.companies-home__company + .companies-home__company {
	border-top: 1px solid #cecece;
}

.companies-home__company-name {
    color: #22272b;
    font-size: 160%;
    padding: 1em .5em;
    display: block;
}

.companies-home__company-name:hover {
	text-decoration:none;
}

.companies-home__company-photo {
	max-width: 75px;
	height: auto;
}

.companies-home__company-archive {
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -12px;
}

.companies-view__contacts-list {
	padding-left: 2em;
}

.companies-view__overview ul,
.companies-view__overview ol {
	padding-left: 3em;
}

.companies-view__technical ul,
.companies-view__technical ol {
	padding-left: 3em;
}


.contacts__contact-list {
	list-style-type: none;
}

.contacts__contact {
	border: 1px solid black;
	margin: 0 0 1em 0;
	overflow: auto;
	padding: 1em;
}

.contacts__contact-photo {
	float: left;
	margin: 0 1em 1em 0;
}

.contacts__contact-name {
	text-decoration: none;
	font-size: 140%;
}

.contacts-home__columns {
	display: table;
	width: 100%;
}

.contacts-home__column {
	display: table-cell;
	vertical-align: top;
}
.contacts-home__column__companies {
	border-right: 1px solid #cecece;
	width: 42%;
}
.contacts-home__column__contacts {
	border-top: 1px solid #cecece;
	padding-left: 40px;
}

.contacts-home__companies {
	list-style-type: none;
}

.contacts-home__company {
	border-bottom: 1px solid #cecece;
}
.contacts-home__company__selected {
}

.contacts-home__company-link {
	color: #22272b;
	display: block;
	font-size: 140%;
	padding: 20px;
}
.contacts-home__company-link:hover {
	text-decoration: none;
}
.contacts-home__company__selected .contacts-home__company-link {
	background-color: #cecece;
	color: white;
}

.contacts-home__contact-list {
	list-style-type: none;
	position: relative;
	z-index: 1;
}

.contacts-home__contact {
	position: relative;

}
.contacts-home__contact + .contacts-home__contact {
	border-top: 1px solid #cecece;
}

.contacts-home__contact-name {
	color: #22272b;
	font-size: 160%;
	padding: 1em .5em;
display: block;

}

.contacts-home__contact-name:hover {
    text-decoration: none;
}

.contacts-home__contact-photo {
	max-width: 75px;
	height: auto;
}

.contacts-home__contact-archive {
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -12px;
}

.contacts-view__companies-list {
	padding-left: 2em;
}

.contacts-home__contact, .contacts-home__company-link {
	-webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    position: relative;
    -webkit-transition-property: color, border;
    transition-property: color, border;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

.contacts-home__contact:hover a, .contacts-home__company-link a {
    color: #497fe1;
}

.contacts-home__contact:before, .contacts-home__company-link:before {
	content: "";
position: absolute;
z-index: -1;
top: 0;
left: 0;
right: 0;
bottom: 0;
background: #e2e2e2;
-webkit-transform: scaleX(0);
transform: scaleX(0);
-webkit-transform-origin: 0 50%;
transform-origin: 0 50%;
-webkit-transition-property: transform;
transition-property: transform;
-webkit-transition-duration: 0.3s;
transition-duration: 0.3s;
-webkit-transition-timing-function: ease-out;
transition-timing-function: ease-out;
}

.contacts-home__contact:hover:before, .contacts-home__contact:focus:before, .contacts-home__contact:active:before {
	-webkit-transform: scaleX(1);
transform: scaleX(1);
}

.contacts-home__company-link:hover:before, .contacts-home__company-link:focus:before, .contacts-home__company-link:active:before {
	-webkit-transform: scaleX(1);
transform: scaleX(1);
}




.footer {
	clear: both;
	padding: 1em 0 0 0;
}

.footer__inner {
	border-top: 1px solid black;
	padding: 0.5em;
	text-align: center;
}

.gst-caught .gst-caught__message {
	border-width: 0;
	margin: 0;
	padding: 0 1em;
}
.gst-caught .gst-caught__message + .gst-caught__message {
}

.gst-caught__message-inner {
	max-width: 900px;
	margin: 0 auto;
	padding: 1.5em 0;
}

.header {
	background-color: #e1e1e1;
	text-align: right;
    position: relative;
}

.header__home {
	float: left;
	width: 95px;
	height: 78px;

	background: transparent url(../../images/logo.png) center center no-repeat;
	overflow: hidden;
	text-indent: 100%;
}

.header__starburst {
	color: black;
	background-color: gold;
	font-size: 140%;
	font-weight: bold;
	font-family: "Comic Sans MS", sans-serif;
	padding: 10px;
	text-align: center;
	text-transform: uppercase;
}

.home__notifications {
	list-style-type: none;
	color:#5D5D5D;
}

.home__notification {
}
.home__notification__completed {
	/*background-color:white;
	position:relative;
	padding:1em;
	margin-bottom:1.5em;
	font-size:81%;
	box-shadow: 0 -1px 0 #e5e5e5,0 0 2px rgba(0,0,0,.12),0 2px 4px rgba(0,0,0,.24);*/
}
.home__notification__completed {
	position: relative;

	margin-bottom: 1.5em;
	transition: padding 0.3s;
}
.home__notification__completed:hover {
	padding-right: 100px;
}

.home__notification__status {
	position: relative;

	margin-bottom: 1.5em;
	transition: padding 0.3s;
}
.home__notification__status:hover {
	padding-right: 100px;
}

.home__notification-comment {
	padding:1em;
}
.home__notification-source {
	padding:1em;
}
.home__notification-nonphoto {
	position: relative;
	margin-left: 100px;
	background-color: #FFF;
	border-radius: 0em 0em 1em 1em;
	box-shadow: 0px 8px 12px -3px rgba(0, 0, 0, 0.15);
	margin-bottom: 1.5em;
}

.completed_text {
    width: 2em;
    background-color: #73bb68;
    position: relative;
    position: absolute;
    bottom: 0;
    left: 0;
    text-align: center;
    color: #ffffff;
    height: 100%;
}

.completed_status {
    width: 2em;
    background-color: #f9bb0e;
    position: relative;
    position: absolute;
    bottom: 0;
    left: 0;
    text-align: center;
    color: #ffffff;
    height: 100%;
}

.completed_text p {
    position: absolute;
    top: 30%;
    left: 15%;
    height: 30%;
    display:none;
}

.completed_content {
    margin-left: 2em;
}

.home__notification__comment .home__notification-dismiss {
	position: absolute;
	right: 4px;
	top: 16px;
	margin-top: -12px;
	text-indent: 100%;
	overflow: hidden;
	background: transparent url("../../images/remove-white-14x15.png") no-repeat scroll center center;
}
.home__notification__complete .home__notification-dismiss {
	display:none;
	background-color:black;
}
.home__notification__complete:hover .home__notification-dismiss {
	display:block;
}
.home__notification__status .home__notification-dismiss,
.home__notification__completed .home__notification-dismiss {
	position: absolute;
	right: 0;
	top: 0;
	width: 0;
	height: 100%;

	background-color: #497fe1;
	display: block;
	transition: width 0.3s;
}
.home__notification__status:hover .home__notification-dismiss,
.home__notification__completed:hover .home__notification-dismiss {
	width: 100px;
}

.home__notification-project {
	width:18%;
	margin-left: 2%;
}

.home__notification-task-completed {
	width:60%;
	margin-left: 2%;
	height:1.4em;
	overflow:hidden;
	text-overflow:ellipsis;
}

.home__notification-user-completing {
	width:14%;
}

.home__notification-verb {
	font-weight: bold;
}

.home__notification-table-row:after {
	content: " ";
	clear: both;
	height:0;
	display:block;
	overflow:hidden;
}
.home__notification-table-row > * {
	float: left;
	display: block;
}


.home__tabs {
	padding-bottom: 50px;
}

.home__billing,
.home__tasks {
	list-style-type: none;
}

.home__task {
	position: relative;
	margin-bottom: 50px;
}
.home__task__completed {
	background-color: #f0f0f0;
	opacity: 0.8;
}

.my__tasks {
	list-style-type: none;
}

.my__task {
	margin-bottom:2em;
	transition: padding 1s;
}

.my__task__meta {
	padding:.5em 1em;
	background-color:white;
	color:#878787;
	border-bottom: 1px solid #f2f2f2;
}

.my__task__meta a {
	color:#497fe1;
}
.my__task__projcomp {
	float:left;
}
.my__task__due {
	float:right;
	color:#878787;
}
.my__task__name {
	background-color:white;
	color:#878787;
	display:block;
	font-size:1em;
	padding:1em;
	white-space:nowrap;
	text-overflow:ellipsis;
	overflow:hidden;
}

.my__task__name:hover{
	text-decoration:none;
	overflow:visible;
	white-space:pre-wrap;
	color:#878787;
}

.home__generic-meta,
.home__generic-project,
.home__generic-name {
	margin-left: 100px;
}

.home__generic-due__today {
	color: #a84e4e;
	font-weight: bold;
}

.home__generic-name {
	margin-top: 1em;
	margin-bottom: 1em;
}


.main {
	position: relative;

	clear: both;
}


.main__content {
	border-top: 1px solid transparent;
}

.page__popout__open {
	position: fixed;
}

.main__popout {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	_height: 100%;
	bottom: 0;
	z-index: 2;

	background-color: rgba(0, 0, 0, 0.75);
	display: none;
}
.main__popout__open {
	display: block;
}
.page__popout__open .main__popout {
	display: block;
}

.main__popout-pop {
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: 100%;
    max-width: 400px;
    background-color: white;
    overflow: hidden;
}

.main__popout-panel {
	position: absolute;
	left: -100%;
	top: 0;
	height: 100%;
	width: 100%;

	overflow: scroll;
	padding: 2em;
	text-align: right;
	transition: left 0.4s;
}
.main__popout-panel + .main__popout-panel {
	left: 100%;
}
.main__popout-panel.main__popout-panel__visible {
	left: 0;
}

.main__popout-close {
	color: #497fe1;
	cursor: pointer;
}

.main__popout-action {
	color: #838383;
	margin-left: 0.5em;
}

.main__popout-action:hover {
    text-decoration: none;
}

.main__popout-company {
	border-top: 1px solid #ddd;
	color: #777;
	cursor: pointer;
	font-size: 120%;
	padding: 0.5em 0;
	-webkit-transition: padding .5s, box-shadow .5s;
	transition: padding .5s, box-shadow .5s;
}

.main__popout-company:hover {
    background-color: transparent;
    box-shadow: inset -10px 0px 0px 0px #497fe1;

    padding-right: 15px;
}

.main__popout-company-name {
    font-weight: bold;
    padding-bottom: 0.5em;
    font-size: 1.5em;
    color: #8a8a8a;
}

.main__popout-back {
	color: #497fe1;
	cursor: pointer;
	display: block;
	text-align: left;
}



.main__popout-project {
	border-top: 1px solid #ddd;
	cursor: pointer;
	display: block;
	font-size: 120%;
	padding: 0.5em 0;
	-webkit-transition: padding .5s, box-shadow .5s;
	transition: padding .5s, box-shadow .5s;
}

.main__popout-project:hover {
    background-color: transparent;
    box-shadow: inset -10px 0px 0px 0px #497fe1;
    padding-right: 15px;
    text-decoration: none;
}


.nav {
	display: inline-block;
	background-color: #497fe1;
	padding-left: 1em;
}

.nav__list {
	margin: 0;
}
.nav__list__level-1 {
	display: inline-block;
}

.nav__item {
	/*margin: 0 0.5em;*/
}
.nav__item__current {
	background-color: #3c68b9;
}

.nav__link {
	color: white;
	text-decoration: none;

	-webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    position: relative;
    -webkit-transition-property: color, border;
    transition-property: color, border;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

.nav__link:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #4274d2;
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: 50% 100%;
    transform-origin: 50% 100%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.nav__link:hover:before, .nav__link:focus:before, .nav__link:active:before {
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
}
.nav__link:hover {
	color: #ffffff;
	text-decoration:none;
}
.nav__link__level-1 {
	display: inline-block;
	padding: 29px 16px;
}
.nav__item__current .nav__link {
	color: white;
}

.nav__link__level-1:focus {
    color: #ffffff;
    text-decoration: none;
}

.notifications-grouped {
}

.notifications-grouped__bucket {
	display: none;
	list-style-type: none;
}
.notifications-grouped__bucket__selected {
	display: block;
}

.notifications-grouped__filters {
	background-color: #dcdcdc;
	float: left;
	width: 25%;
}

.notifications-grouped__filter {
	position: relative;

	border-bottom: 1px solid #bbb;
	cursor: pointer;
	padding: 1em;
	padding-right: 2em;
}
.notifications-grouped__filter:hover {
	background-color: #e1e1e1;
}
.notifications-grouped__filter.notifications-grouped__filter__selected {
	background-color: #497fe1;
	color: white;
}
.notifications-grouped__filter + .notifications-grouped__filter {
	border-top: 1px solid #e8e8e8;
}
.notifications-grouped__filter + .notifications-grouped__filter__selected {
	border-top-color: #497fe1;
}
.notifications-grouped__filter__selected {
	border-bottom-width: #497fe1;
}
.notifications-grouped__filter__selected + .notifications-grouped__filter {
	border-top-color: transparent;
}

.notifications-grouped__filter .num {
	position: absolute;
	right: 1em;
	top: 1em;
}

.notifications-grouped__filter .company {
	font-size: 80%;
	font-weight: bold;
}

.notifications-grouped__filter .project {
	margin-top: 0.25em;
}


.notifications-grouped__messages {
	float: left;
	margin-left: 4%;
	padding-top: 2em;
	width: 67%;
}


.search {
	display: inline-block;
	margin-right: 1em;
}

.search__keywords {
	background: white url(../../images/search.png) 11px center no-repeat;
	border-width: 0;
	padding-left: 50px;
	line-height: 47px;
	height: 47px;
}

.tasks-calendar {
	padding-top: 2em;
}

.tasks-calendar__tooltip {
	position: absolute;
	width: 300px;
	z-index: 20;

	background-color: #ffffe0;
	border: 1px solid black;
	padding: 1em;
	display: none;
}

.tasks-calendar__tooltip-company,
.tasks-calendar__tooltip-project {
	display: block;
}

.tasks-calendar__tooltip-project {
	font-weight: bold;
	border-bottom: 1px solid;
}

.tasks-calendar__tooltip-task {
	margin: 1em 0;
}

.tasks-calendar__users {
	text-align: center;
}

.tasks-calendar__user {
	position: relative;

	border-radius: 50%;
	cursor: pointer;
	display: inline-block;
	margin: 0 0.5em;
	overflow: hidden;
	width: 100px;
}


.tasks-calendar__user-bowtie {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	height: 20%;

	content: " ";
}

.tasks-calendar__user-image {
	display: block;
	filter: grayscale(75%);
	height: auto;
	width: 100%;
}
.tasks-calendar__user__selected .tasks-calendar__user-image {
	filter: grayscale(0);
}

.tasks-calendar__calendar {
	margin-top: 2em;
}


.tasks-grouped__tasks ol {
	list-style-type: none;
}

.tasks-grouped__side {
	float: left;
	width: 25%;
}

.tasks-grouped__filters {
	background-color: #dcdcdc;
}

.tasks-grouped__filter {
	position: relative;

	border-bottom: 1px solid #bbb;
	cursor: pointer;
	padding: 1em;
	padding-right: 2em;
}
.tasks-grouped__filter:hover {
	background-color: #e1e1e1;
}
.tasks-grouped__filter.tasks-grouped__filter__selected {
	background-color: #497fe1;
	color: white;
}
.tasks-grouped__filter + .tasks-grouped__filter {
	border-top: 1px solid #e8e8e8;
}
.tasks-grouped__filter + .tasks-grouped__filter__selected {
	border-top-color: #497fe1;
}
.tasks-grouped__filter__selected {
	border-bottom-width: #497fe1;
}
.tasks-grouped__filter__selected + .tasks-grouped__filter {
	border-top-color: transparent;
}

.tasks-grouped__filter .num {
	position: absolute;
	right: 1em;
	top: 1em;
}

.tasks-grouped__filter .company {
	font-size: 80%;
	font-weight: bold;
}

.tasks-grouped__filter .project {
	margin-top: 0.25em;
}


.tasks-grouped__tasks {
	float: left;
	margin-left: 4%;
	padding-top: 2em;
	width: 67%;
}

.tasks-home__viewall {
	display: block;
	margin-top: 1em;
	text-align: center;
}

.tasks-home__anvils .my__task__name {
	background-color:#b35555;
	color:white;
}

.tasks-home__anvils .my__task__due:before {
		content: "HARD DEADLINE:";
		color:#a84e4e;
		font-weight:bold;
}

.tasks-home__anvils .material-icons {
	font-size: 1em;
	vertical-align: middle;
}


#autocomplete {
	border: 1px solid #66AFE9;
	padding: 6px;
	font-size: 14px;
	line-height: 1.42857;
	color: #555;
	background-color: #FFF;
	border-radius: 4px;
	box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset;
	box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgba(102, 175, 233, 0.6);
	transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}

.at-name-selector {
	border-radius: 4px;
	cursor: pointer;
	font-size: 12px;
	margin: 0px;
	padding: 6px 12px;
}

.at-name-selector.selected {
	background-color: #66AFE9;
	color: white;
}

.settings__photo-current {
	border-radius: 50%;
}

body {
	color: #464646;
}

body .mce-tinymce {
	border-color: #9e9e9e;
	border-style: solid;
}

.projects-edit-task__followers {
	list-style-type: none;
}

.projects-edit-task__follower {
	display: inline-block;
	text-align: center;
}

.projects-edit-task__follower-name {
	display: block;
}

.projects-view__assignees {
	position: relative;
}

.projects-view__assignees-available {
	position: absolute;
	left: 100%;
	width: 500px;
	top: -1em;
	z-index: 10;

	background-color: white;
	box-shadow: 3px 4px 8px 0px rgba(0, 0, 0, 0.5);
	display: none;
	padding: 1em;
}
.projects-view__assignees-available:before {
	position: absolute;
	left: -20px;
	top: 50%;
	margin-top: -20px;
	z-index: 12;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 20px 20px 20px 0;
	border-color: transparent #ffffff transparent transparent;
}
.projects-view__assignees__open .projects-view__assignees-available {
	display: block;
}

.projects-view__assignees-selected {

}

.projects-view__assignee {
	cursor: pointer;
}
.projects-view__assignee:not(.projects-view__assignee__add):hover {
	opacity: 0.7;
}


.projects-view__attachments {
	background-color: white;
	cursor: copy;
}
/*
.projects-view__attachments:after {
	clear: both;
	content: " ";
	display: block;
	height: 0;
	overflow: hidden;
}
*/

.projects-view__attachment {
	position: relative;

	background: transparent center center no-repeat;
	background-image: url(images/document.png);
	float: left;
	overflow: hidden;
	width: 180px;
	text-align: center;
	background-size:contain;
}
.projects-view__attachment__ext-jpg,
.projects-view__attachment__ext-jpeg,
.projects-view__attachment__ext-gif,
.projects-view__attachment__ext-png {
	background-image: none;
}
.projects-view__attachment__ext-ai {}
.projects-view__attachment__ext-doc,
.projects-view__attachment__ext-docx {}
.projects-view__attachment__ext-pdf {}
.projects-view__attachment__ext-psd {}
.projects-view__attachment__ext-xls,
.projects-view__attachment__ext-xlsx {}

.projects-view__attachment-ext {
	position: absolute;
	top: 1.3em;
	left: 2.5em;
	right: 2.5em;

	font-size: 140%;
	font-weight: bold;
	text-transform: uppercase;
	text-align: left;
	line-height: 1;
}

.projects-view__attachment-link {
	position: relative;

	color: white;
	display: block;
}
.projects-view__attachment-link:hover {
	color: white;
}

.projects-view__attachment-drop-indicator {
	border: 3px dashed #497fe1;
	padding: 1em;
	text-align: center;
	display: none;
	margin: 10px;
}
.generic__attachment-context__drag-over .projects-view__attachment-drop-indicator {
	display: block;
}
.generic__attachment-context__drag-over .generic__attachment-context .projects-view__attachment-drop-indicator {
	display: none;
}
.generic__attachment-context__drag-over .generic__attachment-context__drag-over .projects-view__attachment-drop-indicator {
	display: block;
}



.projects-view__attachment-name {
	position: absolute;
	bottom: 1em;
	left: 3em;
	right: 3em;
	word-wrap: break-word;
	display: block;
}

.projects-view__attachment-photo {
	display: block;
	width: 100%;
	height: auto;
}

.projects-view__attachment-remove {
	position: absolute;
	right: -6em;
	top: 0.5em;

	background-color: rgba(255, 255, 255, 0.8);
	border: 1px solid;
	color: #497fe1;
	cursor: pointer;
	display: block;
	padding: 0.25em 0.5em;
	transition: right 0.2s;
}
.projects-view__attachment:hover .projects-view__attachment-remove {
	right: 0.5em;
}
.projects-view__attachment-remove:hover {
	background-color: white;
}


/*
.projects-view__attachwrap {
	position: relative;

	padding-right: 10%;
}

.projects-view__attachwrap-drop {
	position: absolute;
	width: 8%;
	right: 1%;
	top: 0.5em;
	height: 50px;

	border: 3px dashed #497fe1;
	cursor: copy;
}
*/

.projects-view__billable-meta-link {
	color: white;
}
.projects-view__billable-meta-link:hover {
	color: white;
}

.project-view__inspiration-comment-form textarea {
	height: 70px;
	min-height: 0px;
}

.inspiration__comment__submit {
	margin-left: 15px;
}


.projects-view__inspiration__comments {
	margin-bottom:15px;
}



.projects-view__inspiration__comments .comments__comment-controls {
	display:none;
}


.projects-view__task-drag-box img{
    margin-right:10px;
}

.projects-status-overview__project {
	margin-top:1.5em;
}



.projects-status-overview__project-status {
}
.projects-status-overview__project-name {
	background-color:white;
	font-size:90%;
	padding:10px;
}

.projects-status-overview__project-name-text {
	display: block;
	float:left;
	width:60%;
}

.projects-status-overview__project-company {
	text-align:right;
	display: block;
	float:right;
	width:40%;
}

.projects-status-overview__project-status-inner {
	border-top: 1px solid #ececec;
	background-color:white;
	padding:10px;
	min-height:55px;
}

.completed_content .projects-view__statii-status:before {
content: 'COMPLETED: ';
  color: #73bb68;
    font-weight: 600;
}

.completed_content .projects-view__statii-status_1:before {
content: 'UPDATE: ';
  color: #f9bb0e;
    font-weight: 600;
}

.add-human{
    height:75px;
    width:75;
}


.search__form {
	margin: 1em 0;
}

.search__result {
	margin-bottom: 0.5em;
}
.search__result__projects {
	background-color: white;
	font-size: 90%;
	margin-bottom: 1.5em;
	padding: 10px;
}

.search__result-meta-company {
	display: block;
	float: right;
	text-align: right;
	width: 40%;
}

.search__result-link {
}

.search__result-meta-project {
	display: block;
	float:left;
	width:60%;
}

.comment__form {
    border-radius: 0 0 1em 1em;
}


.topics-home__project__completed a {
	color: #777;
}

.topics-project__add-opener {
	background-color: white;
	margin-bottom: 2em;
}

.topics-project__add {
	background-color: white;
	border-radius: 0em 0em 1em 1em;
	margin-bottom: 2em;
}
.topics-project__add__hidden {
	display: none;
}

.topics-project__add-title {
    position: relative;
    background-color: #989ea8;
    border-width: 0;
    box-sizing: border-box;
	display: block;
    color: white;
    padding: 10px;
	width: 100%;
}

.topics-project__add-topic {
	border-width: 0;
	box-sizing: border-box;
	display: block;
	padding: 10px;
	width: 100%;
}

.topics-project__add-buttons {
	padding: 10px;
}

.topics-project__add .btn {
	margin-right: 10px;
}

.topics-view__topic {
	margin-bottom: 2em;
}

.topics-view__comments .comments__comment {
	margin: 0 0 2em 0;
}

.btn-default {
    color: #497fe1;
		background-color: #fff;
		-webkit-transform: perspective(1px) translateZ(0);
transform: perspective(1px) translateZ(0);
box-shadow: 0 0 1px transparent;
position: relative;
-webkit-transition-property: color, border;
transition-property: color, border;
-webkit-transition-duration: 0.3s;
transition-duration: 0.3s;
}

.btn-default:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #497fe1;
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: 50% 100%;
    transform-origin: 50% 100%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.btn-default:hover:before, .btn-default:focus:before, .btn-default:active:before {
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
}


.btn-default.active, .btn-default.focus, .btn-default:active, .btn-default:focus, .btn-default:hover, .open>.dropdown-toggle.btn-default {
    color: #ffffff;
    background-color: #ffffff;
    border-color: transparent;
}
/* ============================================================
	Mobile Responsive
============================================================ */


@media all and (max-width: 830px) {

.header__home {
    height: 100px;
    width: 100%;
}

.search {
    float: left;
    margin: 1em;
    text-align: center;
}

.project-view__inspirations-column {
    width: 49%;
}


}


@media all and (max-width: 800px)   {
	.generic__fixed-width {
		padding:0 0 0 0;
	}

	.generic__controls {
		position:relative;
		display:inline-block;
		left:0px;
		width: 45%;
	}

	.complete__controls {
    	padding-top: 20px;
   		margin: 0 30px 0 0;
    	width: 45%;
	}
}

@media (min-width: 768px){
.col-sm-6 {
    width: 100%!important;
}
}

@media all and (max-width: 745px) {

.search {
    display: inline-block;
    float: none;
    margin: 0 0 1em 0;
    text-align: center;
    width: 100%;
}

.search__keywords {
    width: 90%;
}

.nav {
    width: 100%;
    text-align: center;
}

.notifications-grouped__filters {
    margin-top: 1em;
}

.tasks-grouped__side {
    margin-top: 1em;
}


}

@media all and (max-width: 600px)   {
	.generic__fixed-width {
		padding:0 5px 0 5px;
	}

	.contacts-home__contact-archive.generic__remove {
		display:none;
	}

	.companies-home__company-archive.generic__remove {
		display:none;
	}

	.contacts-home__columns {
		font-size:80%;
	}

	.header {
		text-align:center;
	}

	.header__home {
		display:block;
		float:none;
		margin:auto;
	}

	.comment__comment-info__container {
		margin-left:50px;
	}

	.generic__user-photo {
		width:40px;
	}

	.home__notification-nonphoto {
		margin-left:50px;

	}

	.home__notification-comment {
		font-size:14px;
	}
	.projects-status-overview__project-name {
		font-size:110%;
	}

	.projects-status-overview__project-name-text {
		padding-right:1em;

	}

		.completed_content .projects-status-overview__project-name {
		font-size:110%;
		padding: 0;
	}

	.completed_content .projects-status-overview__project-name-text {
		padding: .5em;
    	width: 100%;
    	float: none;
	}

	.completed_content .projects-status-overview__project-company {
		width: 100%;
    	float: none;
    	text-align: left;
    	margin-top: 5px;
    	padding: .5em;
    	border-top: 1px solid #ececec;
	}

	.home__notification__status .home__notification-dismiss, .home__notification__completed .home__notification-dismiss, .home__notification__completed:hover .home__notification-dismiss,
	.home__notification__status:hover .home__notification-dismiss {
		width:50px;
	}

	.home__notification__status, .home__notification__completed,
	.home__notification__status:hover, .home__notification__completed:hover {
   		padding-right: 50px;
	}

	.projects-view__assignees-available::before {
		border-style:none;
		border-width:0 0 0 0;
		border-color:;
	}

	.projects-view__assignees-available {
		width: 100%;
		position: static;
		margin-bottom: 1em;
	}

	.contacts-home__column__contacts {
		padding-left:5px;
	}

	.notifications-grouped__filters {
    float: none;
    width: 95%;
    margin-left: auto;
    margin-right: auto;
	}

	.tasks-grouped__side {
    float: none;
    width: 95%;
    margin-left: auto;
    margin-right: auto;
	}

	.notifications-grouped__messages {
    float: none;
    margin-left: auto;
    margin-right: auto;
    padding-top: 2em;
    width: 95%;
	}

	.nav {
    text-align: center;
    padding: 1em 0 0 0;
    background-color: #4274d2;
	}

	ul.nav__list.nav__list__level-1 {
    margin-top: 1em;
    width:100%;
    background-color: #497fe1;
	}

	.tasks-grouped__tasks.tasks-home__tasks {
    Width: 100%;
    margin-left: 0;
    padding: 2em 1em;
}
}

@media all and (max-width: 400px) {

	.nav__link__level-1 {
	    padding: 29px 6px;
	}

}
